@media (max-width: 1300px) {
  :root {
    --width: 650px;
  }
}
@media (max-width: 900px) {
  .format .innovation-slider-track .teaser,
  .format .data-slider-track .teaser {
    flex: 0 0 50%;
  }
  .format .teaser-block-society .teaser-list {
    grid-template-columns: repeat(2, 1fr);
  }
  .format .teaser-block .teaser-one .teaser-img {
    object-position: 0;
  }
  .format .slider-arrow {
    margin-top: 16%;
  }
  .format .data-slider .slider-arrow {
    cursor: pointer;
  }
  .format .data-slider .slider-arrow svg path {
    stroke: #AAAAAA !important;
  }
}
@media (max-width: 600px) {
  :root {
    --width: 80vw;
  }
  .format h1, .format h2 {
    font-size: 2rem !important;
    line-height: 2.2rem;
  }
  .format .breadcrumb .tab-container {
    flex-direction: column;
  }
  .format .innovation-slider-track .teaser,
  .format .data-slider-track .teaser {
    flex: 0 0 100% !important;
  }
  .format .teaser-block-society .teaser-list,
  .format .data-top {
    grid-template-columns: 1fr;
  }
  .format .teaser-block .teaser-header .intro {
    width: 100%;
  }
  .format .slider-arrow {
    margin-top: 26%;
  }
  .format .tk-infobox {
    width: var(--width);
  }
  .format .tk-footer {
    align-items: center;
  }
  .format .tk-footer .social-container {
    width: var(--width);
    justify-content: space-evenly;
    gap: 0;
  }
  .format .tk-footer .social-container svg {
    transform: scale(1);
  }
}
@media (prefers-color-scheme: dark) {
  .sz {
    background: rgb(33, 37, 41) !important;
  }
  .sz-global-footer {
    color: #29293a !important;
  }
  body {
    background-color: rgb(33, 37, 41) !important;
    color: #fff !important;
  }
  body .format {
    color: #fff !important;
  }
  body .filter-reset {
    color: #fff !important;
  }
  body .filter-chip {
    color: #000 !important;
  }
  body .slider-arrow {
    background-color: transparent !important;
  }
  body .slider-arrow svg path {
    stroke: #fff !important;
  }
  body .data-slider .slider-arrow {
    cursor: unset;
  }
  body .data-slider .slider-arrow svg path {
    stroke: transparent !important;
  }
  body .load-more-button:hover {
    background-color: #fff !important;
  }
  body .breadcrumb .tab-container .tab.active,
  body .breadcrumb .tab-container .tab:hover {
    color: #fff !important;
  }
  body .tk-infobox .tk-logo {
    content: url("../media/tk-logo-dark.svg");
  }
  body .tk-footer .social-container svg path {
    fill: #fff;
  }
}